
@font-face {
  font-family: HelveticaNeueRm; 
  src: url("fonts/HelveticaNeueRm/1d238354-d156-4dde-89ea-4770ef04b9f9.ttf") format("ttf"),
       url("fonts/HelveticaNeueRm/d5af76d8-a90b-4527-b3a3-182207cc3250.woff") format("woff"),
       url("fonts/HelveticaNeueRm/b4cd926c-1a31-4785-b261-1db1a68c521e.woff2") format("woff2");
  font-weight: normal;
  font-style:  normal; 
  unicode-range: U+000-5FF; 
}
  @font-face {
  font-family: HelveticaNeueRmBd; 
  src: url("fonts/HelveticaNeueRmBd/db5f9ba6-05a4-433a-9461-0a6f257a0c3a.ttf") format("ttf"),
       url("fonts/HelveticaNeueRmBd/4a9c62ab-b359-4081-8383-a0d1cdebd111.woff") format("woff"),
       url("fonts/HelveticaNeueRmBd/2a5cf81d-ffbe-4c76-8982-270592fb36b0.woff2") format("woff2");
  font-weight: bold;
  font-style:  normal; 
  unicode-range: U+000-5FF; 
}
 @font-face {
  font-family: HelveticaNeueCn; 
  src: url("fonts/HelveticaNeueCn/6fddd219-58f2-42d3-99d5-5abbfcfde1a1.ttf") format("ttf"),
       url("fonts/HelveticaNeueCn/c6206d3d-1ef8-44ad-96fa-c25e22252eb0.woff") format("woff"),
       url("fonts/HelveticaNeueCn/21f9012d-b72a-422e-84c3-96619ee09ae4.woff2") format("woff2");
  font-weight: normal;
  font-style:  normal; 
  unicode-range: U+000-5FF; 
}
   @font-face {
  font-family: HelveticaNeueCnThin; 
  src: url("fonts/HelveticaNeueCnThin/03da5a22-5c82-4e1c-a197-f2e693da4b23.ttf") format("ttf"),
       url("fonts/HelveticaNeueCnThin/200b707d-2296-40cb-8b09-72cea5de16a8.woff") format("woff"),
       url("fonts/HelveticaNeueCnThin/8a8bba46-1b35-44f2-9c75-d59cfff4740e.woff2") format("woff2");
  font-weight: bold;
  font-style:  normal; 
  unicode-range: U+000-5FF; 
}
.row--hidden--all, .hide--from--all {display:none;}
ul#menu-menu-artists-laura-balzer-de li,
ul#menu-menu-artists-laura-balzer-en li,
ul#menu-menu-artists-heike-makatsch-de li,
ul#menu-menu-artists-heike-makatsch-en li,
ul#menu-menu-artists-violetta-schurawlow-de li,
ul#menu-menu-artists-violetta-schurawlow-en li,
ul#menu-menu-artists-lilith-stangenberg-de li,
ul#menu-menu-artists-lilith-stangenberg-en li,
ul#menu-menu-artists-anna-f-de li,
ul#menu-menu-artists-anna-f-en li,
ul#menu-menu-artists-pheline-roggan-de li,
ul#menu-menu-artists-pheline-roggan-en li,
ul#menu-menu-artists-toni-garrn-de li,
ul#menu-menu-artists-toni-garrn-en li,
ul#menu-menu-artist-canan-samadi-de li,
ul#menu-menu-artist-canan-samadi-en li,
ul#menu-menu-artist-larissa-sirah-herden-de li,
ul#menu-menu-artist-larissa-sirah-herden-en li,
ul#menu-menu-artists-sonja-gerhardt-de li,
ul#menu-menu-artists-sonja-gerhardt-en li,
ul#menu-menu-artists-vicky-krieps-de li,
ul#menu-menu-artists-vicky-krieps-en li
	{
	padding-left: 14px !important;
	text-transform: uppercase;
	font-size:12px;
	font-weight: 600;
	letter-spacing: 0.6000000238418579px;
}
ul#menu-menu-artists-laura-balzer-de li a,
ul#menu-menu-artists-laura-balzer-en li a,
ul#menu-menu-artists-heike-makatsch-de li a,
ul#menu-menu-artists-heike-makatsch-en li a,
ul#menu-menu-artists-violetta-schurawlow-de li a,
ul#menu-menu-artists-violetta-schurawlow-en li a,
ul#menu-menu-artists-lilith-stangenberg-de li a,
ul#menu-menu-artists-lilith-stangenberg-en li a,
ul#menu-menu-artists-anna-f-de li a,
ul#menu-menu-artists-anna-f-en li a,
ul#menu-menu-artists-pheline-roggan-de li a,
ul#menu-menu-artists-pheline-roggan-en li a,
ul#menu-menu-artists-toni-garrn-de li a,
ul#menu-menu-artists-toni-garrn-en li a,
ul#menu-menu-artist-canan-samadi-de li a,
ul#menu-menu-artist-canan-samadi-en li a,
ul#menu-menu-artist-larissa-sirah-herden-de li a,
ul#menu-menu-artist-larissa-sirah-herden-en li a,
ul#menu-menu-artists-sonja-gerhardt-de li a,
ul#menu-menu-artists-sonja-gerhardt-en li a,
ul#menu-menu-artists-vicky-krieps-de li a,
ul#menu-menu-artists-vicky-krieps-en li a
	{
	padding: 0px 0px 8px 0px;
}
#menu-item-74014.current-page-ancestor, .widget_nav_menu li.current_page_item {
	color: #c1aa64 !important;
}
ul#menu-menu-artists-laura-balzer-de li.current-menu-item a,
ul#menu-menu-artists-laura-balzer-en li.current-menu-item a,
ul#menu-menu-artists-heike-makatsch-de li.current-menu-item a,
ul#menu-menu-artists-heike-makatsch-en li.current-menu-item a,
ul#menu-menu-artists-violetta-schurawlow-de li.current-menu-item a,
ul#menu-menu-artists-violetta-schurawlow-en li.current-menu-item a,
ul#menu-menu-artists-lilith-stangenberg-de li.current-menu-item a,
ul#menu-menu-artists-lilith-stangenberg-en li.current-menu-item a,
ul#menu-menu-artists-anna-f-de li.current-menu-item a,
ul#menu-menu-artists-anna-f-en li.current-menu-item a,
ul#menu-menu-artists-pheline-roggan-de li.current-menu-item a,
ul#menu-menu-artists-pheline-roggan-en li.current-menu-item a,
ul#menu-menu-artists-toni-garrn-de li.current-menu-item a,
ul#menu-menu-artists-toni-garrn-en li.current-menu-item a,
ul#menu-menu-artist-canan-samadi-de li.current-menu-item a,
ul#menu-menu-artist-canan-samadi-en li.current-menu-item a,
ul#menu-menu-artist-larissa-sirah-herden-de li.current-menu-item a,
ul#menu-menu-artist-larissa-sirah-herden-en li.current-menu-item a,
ul#menu-menu-artists-sonja-gerhardt-de li.current-menu-item a,
ul#menu-menu-artists-sonja-gerhardt-en li.current-menu-item a,
ul#menu-menu-artists-vicky-krieps-de li.current-menu-item a,
ul#menu-menu-artists-vicky-krieps-en li.current-menu-item a
	{
	color: #c1aa64;
    border-bottom-width: 3px;
    border-bottom-style: solid;
    border-color: #c1aa64 !important;
}
li.current-lang, li.current-lang a {color: #c1aa64 !important;}
.menu-smart > li.lang-item > a {padding:0px 0px 0px 2px !important;}
@media (max-width: 834px) {
ul#menu-menu-artists-laura-balzer-de li a,
ul#menu-menu-artists-laura-balzer-en li a,
ul#menu-menu-artists-heike-makatsch-de li a,
ul#menu-menu-artists-heike-makatsch-en li a,
ul#menu-menu-artists-violetta-schurawlow-de li a,
ul#menu-menu-artists-violetta-schurawlow-en li a,
ul#menu-menu-artists-lilith-stangenberg-de li a,
ul#menu-menu-artists-lilith-stangenberg-en li a,
ul#menu-menu-artists-anna-f-de li a,
ul#menu-menu-artists-anna-f-en li a,
ul#menu-menu-artists-pheline-roggan-de li a,
ul#menu-menu-artists-pheline-roggan-en li a,
ul#menu-menu-artists-toni-garrn-de li a,
ul#menu-menu-artists-toni-garrn-en li a,
ul#menu-menu-artist-canan-samadi-de li a,
ul#menu-menu-artist-canan-samadi-en li a,
ul#menu-menu-artist-larissa-sirah-herden-de li a,
ul#menu-menu-artist-larissa-sirah-herden-en li a,
ul#menu-menu-artists-sonja-gerhardt-de li a,
ul#menu-menu-artists-sonja-gerhardt-en li a,
ul#menu-menu-artists-vicky-krieps-de li a,
ul#menu-menu-artists-vicky-krieps-en li a
{
	border-left: 0px;
	line-height: 2.5rem;
}
ul#menu-menu-artists-laura-balzer-de.menu-smart.sm.menu-horizontal > li,
ul#menu-menu-artists-laura-balzer-en.menu-smart.sm.menu-horizontal > li,
ul#menu-menu-artists-heike-makatsch-de.menu-smart.sm.menu-horizontal > li,
ul#menu-menu-artists-heike-makatsch-en.menu-smart.sm.menu-horizontal > li,
ul#menu-menu-artists-violetta-schurawlow-de.menu-smart.sm.menu-horizontal > li,
ul#menu-menu-artists-violetta-schurawlow-en.menu-smart.sm.menu-horizontal > li,
ul#menu-menu-artists-lilith-stangenberg-de.menu-smart.sm.menu-horizontal > li,
ul#menu-menu-artists-lilith-stangenberg-en.menu-smart.sm.menu-horizontal > li,
ul#menu-menu-artists-anna-f-de.menu-smart.sm.menu-horizontal > li,
ul#menu-menu-artists-anna-f-en.menu-smart.sm.menu-horizontal > li,
ul#menu-menu-artists-pheline-roggan-de.menu-smart.sm.menu-horizontal > li,
ul#menu-menu-artists-pheline-roggan-en.menu-smart.sm.menu-horizontal > li,
ul#menu-menu-artists-toni-garrn-de.menu-smart.sm.menu-horizontal > li,
ul#menu-menu-artists-toni-garrn-en.menu-smart.sm.menu-horizontal > li,
ul#menu-menu-artist-canan-samadi-de.menu-smart.sm.menu-horizontal > li,
ul#menu-menu-artist-canan-samadi-en.menu-smart.sm.menu-horizontal > li,
ul#menu-menu-artist-larissa-sirah-herden-de.menu-smart.sm.menu-horizontal > li,
ul#menu-menu-artist-larissa-sirah-herden-en.menu-smart.sm.menu-horizontal > li,
ul#menu-menu-artists-sonja-gerhardt-de.menu-smart.sm.menu-horizontal > li,
ul#menu-menu-artists-sonja-gerhardt-en.menu-smart.sm.menu-horizontal > li,
ul#menu-menu-artists-vicky-krieps-de.menu-smart.sm.menu-horizontal > li,
ul#menu-menu-artists-vicky-krieps-en.menu-smart.sm.menu-horizontal > li
{
	border-bottom: 1px solid #e3e3e3;
}
.post-content ul:not(.no-list) {
  padding: 0px 0px 0px 0px;
}
ul#menu-menu-artists-laura-balzer-de li.current-menu-item a,
ul#menu-menu-artists-laura-balzer-en li.current-menu-item a, 
ul#menu-menu-artists-heike-makatsch-de li.current-menu-item a,
ul#menu-menu-artists-heike-makatsch-en li.current-menu-item a, 
ul#menu-menu-artists-violetta-schurawlow-de li.current-menu-item a,
ul#menu-menu-artists-violetta-schurawlow-en li.current-menu-item a,
ul#menu-menu-artists-lilith-stangenberg-de li.current-menu-item a,
ul#menu-menu-artists-lilith-stangenberg-en li.current-menu-item a,
ul#menu-menu-artists-anna-f-de li.current-menu-item a,
ul#menu-menu-artists-anna-f-en li.current-menu-item a,
ul#menu-menu-artists-pheline-roggan-de li.current-menu-item a,
ul#menu-menu-artists-pheline-roggan-en li.current-menu-item a,
ul#menu-menu-artists-toni-garrn-de li.current-menu-item a,
ul#menu-menu-artists-toni-garrn-en li.current-menu-item a,
ul#menu-menu-artist-canan-samadi-de li.current-menu-item a,
ul#menu-menu-artist-canan-samadi-en li.current-menu-item a,
ul#menu-menu-artist-larissa-sirah-herden-de li.current-menu-item a,
ul#menu-menu-artist-larissa-sirah-herden-en li.current-menu-item a,
ul#menu-menu-artists-sonja-gerhardt-de li.current-menu-item a,
ul#menu-menu-artists-sonja-gerhardt-en li.current-menu-item a,
ul#menu-menu-artists-vicky-krieps-de li.current-menu-item a,
ul#menu-menu-artists-vicky-krieps-en li.current-menu-item a
{
    border-bottom-width: 0px;
}
}
div.uncode_text_column p {margin-top:5px;}
#artist--subhead {
	font-family: HelveticaNeueCn !important;
	font-size: 24px;
	font-weight: 400;
	line-height: 28px;
	text-transform: uppercase;
}
#menu-menu-footer-de, #menu-menu-footer-en
	{
	text-align: center !important;
	padding: 1em;
	text-transform: uppercase;
	font-weight: 600;
}
#menu-menu-footer-de  li, #menu-menu-footer-en li {display: inline-block !important;}
ul#menu-menu-footer-de li.menu-item a,  ul#menu-menu-footer-en li.menu-item a{font-size:0.7rem !important;}
p .btn.btn-link:before {
content: "\e6de";
font-family: uncodeicon;
margin: 0 0 0 -5px;
}
.share-button.share-inline .social.top li.social-pinterest,
.share-button.share-inline .social.top li.social-linkedin,
.share-button.share-inline .social.top li.social-xing
{
display: none !important;
}
.post-wrapper .post-share {
border-bottom-width: 0px;
}
.header-wrapper .header-content-inner {padding-bottom: 100px !important}
@media (max-width: 959px), all {
ul#menu-menu-footer-de li a, ul#menu-menu-footer-en li a {padding: 9px 16px 9px 16px !important;}
  }
.stp--hide--from--all {display: none;}
